package math.repet;

import math.utils.MathUtil;

public class Repet08 {
    public static void main(String[] args){
        float x1 = 36.27f;
        float x2 = -136.27f;
        float x3 = 12345.6789f;
        System.out.println((int) MathUtil.log(Math.abs(x1),2));
        System.out.println((int)MathUtil.log(Math.abs(x2),2));
        System.out.println((int)MathUtil.log(Math.abs(x3),2));


    }
}
